
TYPO3.Fluid - Bug # 3814

Status: Resolved Priority: Must have
Author: Benno Weinzierl Category:
Created: 2009-07-01 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: whitespaces at the end of FormViewHelper.php
Description

In file:
root  / fluid  / trunk  / Classes  / ViewHelpers  / FormViewHelper.php

please remove whitespaces after closing php-tag

Associated revisions
Revision 0f4baaca - 2009-07-02 23:04 - Sebastian Kurfuerst

Fluid:
[+FIX] (ViewHelpers): Removed trailing whitespace in FormViewHelper, refs #3814

History
#1 - 2009-07-02 23:05 - Sebastian Kurfuerst
- Category set to 432
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

Thanks, this is now resolved in tx_fluid trunk!

Greets,
Sebastian

#2 - 2009-10-21 17:53 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)

2015-08-03 1/1


